<?php $this->view('header')?>
<style>
	
	.hide{
		display: none;
	}
</style>
		<section class="class_58" >
			<form onsubmit="submit_form(event)" method="post" enctype="multipart/form-data" class="class_59" >
				<h1 class="class_25"  >
					<?=$title?>
				</h1>
					<?php if($video && $data_type == "delete_video"):?>
						<div style="text-align: center;padding: 1em;background-color: #ffd1d1;color: #a00000;">
							Are you sure you want to delete this video?!
						</div>
					<?php endif;?>

				<?php if(!$video && $data_type != "new_video"):?>
					<div style="text-align: center;padding: 1em;background-color: #ffd1d1;color: #a00000;">
						That video could not be found!
					</div>
				<?php else:?>

					<label>
						<div>Featured Image:</div>
						<img src="<?=get_image($video->image ?? '')?>" class="class_60" style="cursor: pointer;" >
						<input onchange="display_image(event)" type="file" name="image"  class="class_61">
					</label>
					<div class="class_62" >
						<div class="class_63" >
							<label class="class_64"  >
								Title:
							</label>
							<input value="<?=old_value('title',$video->title ?? '')?>" placeholder="Title" type="text" name="title" class="class_65" >
						</div>
						<div class="class_63" style="flex-direction: column;" >
							<label class="class_64"  >
								Video File:
							</label>
							<input onchange="display_video(event)" type="file" name="file"  class="class_61" style="display: block;">
							<br>
							<video controls width="250" height="100" style="margin-top:10px">
								<source src="<?=get_video($video->file ?? '')?>" type="video/mp4">
							</video>
						</div>
						
						<div class="class_66" >
							<label class="class_67"  >
								Playlist:
							</label>
							<select class="class_65"  name="playlist_id">
								<option value="">
									--Select Playlist--
								</option>
								<?php if(!empty($playlists)):?>
									<?php foreach($playlists as $playlist):?>
										<option <?=old_select('playlist_id',$playlist->id,$video->playlist_id ?? '')?> value="<?=$playlist->id?>">
											<?=$playlist->playlist_name?>
										</option>
									<?php endforeach?>
								<?php endif?>
							</select>
						</div>
						<div class="class_68" >
							<label class="class_69"  >
								Description:
							</label>
							<textarea placeholder="Description" name="description" class="class_70" ><?=old_value('description',$video->description ?? '')?></textarea>
						</div>
					</div>
					<div class="js-prog-holder hide class_71" >
						<div class="js-prog class_72" style="width:0%" >
							<div>
								0%
							</div>
						</div>
					</div>
					<div class="class_73" >
						<button class="class_74"  >
							Save
						</button>
						<a href="<?=ROOT?>/admin/videos">
							<button type="button" class="class_75"  >
								Cancel
							</button>
						</a>
						<div class="class_76" >
						</div>
					</div>
				<?php endif;?>
			</form>
		</section>
<?php $this->view('footer')?>

<script>
	
	var image_added = false;
	var file_added = false;
	var uploading = false;
	var data_type = '<?=$data_type?>';
	var ID = '<?=$video->id ?? 0?>';

	function submit_form(e)
	{
		e.preventDefault();
		
		if(uploading){

			alert("Please wait until the upload is complete");
			return;
		}

		let myform = e.currentTarget;
		let inputs = myform.querySelectorAll('input,select,textarea');
		let data = new FormData();
		let optional_fields = ['description','image','file'];

		if(data_type != 'delete_video'){

			if(data_type == 'new_video'){

				if(!image_added){
					alert("Please add a valid image");
					return;
				}
				if(!file_added){
					alert("Please add a valid video file");
					return;
				}
			}
			
			for (var i = inputs.length - 1; i >= 0; i--) {
				
				if(inputs[i].value == "" && !optional_fields.includes(inputs[i].name))
				{
					//empty value
					alert("The field: "+inputs[i].name+" is required!");
					return;
				}
				if(inputs[i].name == 'image'){
					if(image_added)
						data.append(inputs[i].name, inputs[i].files[0]);
				}else
				if(inputs[i].name == 'file'){
					if(file_added)
						data.append(inputs[i].name, inputs[i].files[0]);
				}else{
					data.append(inputs[i].name, inputs[i].value);
				}
			}
		}

		document.querySelector(".js-prog-holder").classList.remove("hide");
		document.querySelector(".js-prog").style.width = "0%";

		if(data_type != 'new_video'){
			data.append('id', ID);
		}
		data.append('data_type', data_type);
		uploading = true;

		//send data via ajax
		var xhr = new XMLHttpRequest;

		xhr.upload.addEventListener('progress',function(e){

			let percent = Math.round((e.loaded / e.total) * 100);
			document.querySelector(".js-prog").style.width = percent + "%";
			document.querySelector(".js-prog").children[0].innerHTML = percent + "%";
		});

		xhr.addEventListener('readystatechange',function(){

			if(xhr.readyState == 4)
			{
				if(xhr.status == 200)
				{
					console.log(xhr.responseText);
					let obj = JSON.parse(xhr.responseText);
					if(obj.success)
					{

						if(data_type == 'new_video'){
							alert("Uploading complete!");
						}else 
						if(data_type == 'edit_video'){
							alert("Video Editing complete!");
						}else 
						if(data_type == 'delete_video'){
							alert("Video deleted!");
						}
						window.location.href = '<?=ROOT?>/admin/videos';
					}else{
						let str = "";
						for(key in obj.errors){
							str += obj.errors[key] + "<br>";
						}
						alert(str);
					}

				}else{
					alert("An error occured");
				}

				uploading = false;
			}
		});

		xhr.open('post','<?=ROOT?>/ajax',true);
		xhr.send(data);
	}

	function display_image(e)
	{
		let allowed = ['image/jpeg','image/png','image/webp'];
		let file = e.currentTarget.files[0];

		if(!allowed.includes(file.type))
		{
			alert("Only image formats allowed are: "+allowed.toString().replaceAll("image/",""))
			image_added = false;
			return;
		}

		image_added = true;
		e.currentTarget.parentNode.querySelector("img").src = URL.createObjectURL(file);
	}

	function display_video(e)
	{
		let allowed = ['video/mp4'];
		let file = e.currentTarget.files[0];

		if(!allowed.includes(file.type))
		{
			alert("Only video formats allowed are: "+allowed.toString().replaceAll("video/",""))
			file_added = false;
			return;
		}

		file_added = true;
		e.currentTarget.parentNode.querySelector("video").src = URL.createObjectURL(file);
	}

</script>