-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Mar 06, 2023 at 12:11 PM
-- Server version: 10.4.22-MariaDB
-- PHP Version: 8.1.2

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `videowebsite_db`
--

-- --------------------------------------------------------

--
-- Table structure for table `playlists`
--

CREATE TABLE `playlists` (
  `id` int(11) NOT NULL,
  `playlist_name` varchar(50) NOT NULL,
  `slug` varchar(100) NOT NULL,
  `image` varchar(2048) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `playlists`
--

INSERT INTO `playlists` (`id`, `playlist_name`, `slug`, `image`) VALUES
(1, 'My first playlist', 'my-first-playlist', 'uploads/16779317673d-illustration-smartphone-with-blank-white-screen-cardboard-boxes-e-commerce-shipping-service-concept_58466-14530.png'),
(2, 'Money & investments', 'money-investments', 'uploads/16779380403d-illustration-smartphone-with-paper-bags-gift-boxes-online-shopping-e-commerce-concept_58466-14625.png'),
(3, 'Sports', 'sports', 'uploads/1678096404bell-reminder-notification-alert-alarm-icon-sign-symbol-application-website-ui-white-background-3d-rendering-illustration_56104-1302.png'),
(4, 'Oldies', 'oldies', 'uploads/1678100648digital-presentation-concept-illustration_114360-8115.png');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `username` varchar(50) NOT NULL,
  `email` varchar(100) NOT NULL,
  `password` varchar(255) NOT NULL,
  `role` varchar(10) NOT NULL DEFAULT 'user',
  `date_created` datetime DEFAULT NULL,
  `date_updated` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `username`, `email`, `password`, `role`, `date_created`, `date_updated`) VALUES
(1, 'Eathorne', 'email@email.com', '$2y$10$1Fj/n3gz0tThhi55FZ5jaO3XF4R/0D1q4cTJo494jWuUarIdGIdTy', 'admin', '2023-03-03 09:13:39', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `videos`
--

CREATE TABLE `videos` (
  `id` int(11) NOT NULL,
  `title` varchar(90) NOT NULL,
  `image` varchar(2048) NOT NULL,
  `file` varchar(2048) NOT NULL,
  `playlist_id` int(11) NOT NULL DEFAULT 0,
  `date` datetime NOT NULL,
  `slug` varchar(100) NOT NULL,
  `views` int(11) NOT NULL DEFAULT 0,
  `popularity` int(11) NOT NULL DEFAULT 0,
  `description` text DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `videos`
--

INSERT INTO `videos` (`id`, `title`, `image`, `file`, `playlist_id`, `date`, `slug`, `views`, `popularity`, `description`) VALUES
(2, 'My second video', 'uploads/1677930241candid-shot-serious-european-lady-makes-shush-gesture-keesp-index-finger-lips_273609-44692.jpg', 'uploads/167793024101.60 Minutes of Dino Fun! 🦖 w- Blaze! - Blaze and the Monster Machines.mp4', 1, '2023-03-04 12:44:01', 'my-second-video', 9, 9, 'another description'),
(3, 'My Journey', 'uploads/1677936125funny-curious-man-makes-grimace-purses-lips-looks-doubtfully_273609-16678.jpg', 'uploads/1677936125Bunyan.and.Babe.2017.WEB-DL.x264-FGT.mp4', 1, '2023-03-04 14:22:05', 'my-journey', 0, 0, 'another description');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `playlists`
--
ALTER TABLE `playlists`
  ADD PRIMARY KEY (`id`),
  ADD KEY `slug` (`slug`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD KEY `email` (`email`);

--
-- Indexes for table `videos`
--
ALTER TABLE `videos`
  ADD PRIMARY KEY (`id`),
  ADD KEY `title` (`title`),
  ADD KEY `slug` (`slug`),
  ADD KEY `views` (`views`),
  ADD KEY `popularity` (`popularity`),
  ADD KEY `playlist_id` (`playlist_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `playlists`
--
ALTER TABLE `playlists`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `videos`
--
ALTER TABLE `videos`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
